www.cendio.com
Bug 4646 - The HTML5 client does not pass on the SSO password
: The HTML5 client does not pass on the SSO password
Status: CLOSED FIXED
: ThinLinc
Web Access
: trunk
: All Unknown
: P2 Enhancement
: 4.1.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-05-15 13:49 by
Modified: 2013-05-24 09:43 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-05-15 13:49:16
The native client passes on the entered password to the server. If
/vsmagent/single_signon is true, the password will then be available in the
user session. However, the HTML5 client does not pass on the password.
------- Comment #1 From cendio 2013-05-20 11:14:30 -------
Fixed in 27407.
------- Comment #2 From cendio 2013-05-24 09:43:03 -------
Verified using SLED11 connected to a Win2008R2 AD with ThinLinc build 3960.

Works like expected.